h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 942px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 211px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 239px; min-height: 205px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 267px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 239px; min-height: 261px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 288px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 239px; min-height: 282px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_20 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 283px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 239px; min-height: 277px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 245px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 239px; min-height: 239px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_23 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 296px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_23 { position: relative; width: 239px; min-height: 290px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_35 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 252px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_35 { position: relative; width: 239px; min-height: 246px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_37 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 245px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_37 { position: relative; width: 239px; min-height: 239px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_41 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 310px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_41 { position: relative; width: 239px; min-height: 304px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_40 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 245px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_40 { position: relative; width: 691px; min-height: 133px; padding: 3px 3px 109px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_40 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_40 a { color: inherit; }
#imTextObject_40 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_40 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_40 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_40 p { margin: 0; padding: 0; }
#imTextObject_40 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_40 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_40 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_40 .imUl { text-decoration: underline; }
#imTextObject_40 .ff0 { font-family: "Tahoma"; }
#imTextObject_40 .ff1 { font-family: "Arial"; }
#imTextObject_40 .ff2 { font-family: "Arial Black"; }
#imTextObject_40 .ff3 { font-family: "Arial Black"; }
#imTextObject_40 .cf1 { color: #000000; }
#imTextObject_40 .cf2 { color: #FFFFFF; }
#imTextObject_40 .cf3 { color: #000000; }
#imTextObject_40 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_40 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_40 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_40 .cb1 { background-color: #000000; }
#imTextObject_40 .cb2 { background-color: transparent; }
#imTextObject_40 .cb3 { background-color: #000000; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 284px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_45 { position: relative; width: 239px; min-height: 278px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_36 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 245px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_36 { position: relative; width: 239px; min-height: 239px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_25 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 284px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_25 { position: relative; width: 239px; min-height: 278px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 211px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 691px; min-height: 133px; padding: 3px 3px 75px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Arial"; }
#imTextObject_9 .ff2 { font-family: "Tahoma"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_9 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_9 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #000000; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 284px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_44 { position: relative; width: 691px; min-height: 102px; padding: 3px 3px 179px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_44 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_44 a { color: inherit; }
#imTextObject_44 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_44 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_44 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_44 p { margin: 0; padding: 0; }
#imTextObject_44 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_44 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_44 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_44 .imUl { text-decoration: underline; }
#imTextObject_44 .ff0 { font-family: "Tahoma"; }
#imTextObject_44 .ff1 { font-family: "Arial"; }
#imTextObject_44 .ff2 { font-family: "Tahoma"; }
#imTextObject_44 .cf1 { color: #000000; }
#imTextObject_44 .cf2 { color: #FFFFFF; }
#imTextObject_44 .cf3 { color: #000000; }
#imTextObject_44 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_44 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_44 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_44 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_44 .cb1 { background-color: #000000; }
#imTextObject_44 .cb2 { background-color: transparent; }
#imTextObject_44 .cb3 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 267px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 691px; min-height: 119px; padding: 3px 3px 145px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10 a { color: inherit; }
#imTextObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10 p { margin: 0; padding: 0; }
#imTextObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10 .imUl { text-decoration: underline; }
#imTextObject_10 .ff0 { font-family: "Tahoma"; }
#imTextObject_10 .ff1 { font-family: "Arial"; }
#imTextObject_10 .ff2 { font-family: "Tahoma"; }
#imTextObject_10 .cf1 { color: #000000; }
#imTextObject_10 .cf2 { color: #FFFFFF; }
#imTextObject_10 .cf3 { color: #000000; }
#imTextObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_10 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_10 .cb1 { background-color: #000000; }
#imTextObject_10 .cb2 { background-color: transparent; }
#imTextObject_10 .cb3 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 296px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 691px; min-height: 132px; padding: 3px 3px 161px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_24 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24 a { color: inherit; }
#imTextObject_24 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_24 p { margin: 0; padding: 0; }
#imTextObject_24 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24 .imUl { text-decoration: underline; }
#imTextObject_24 .ff0 { font-family: "Tahoma"; }
#imTextObject_24 .ff1 { font-family: "Arial"; }
#imTextObject_24 .ff2 { font-family: "Tahoma"; }
#imTextObject_24 .cf1 { color: #000000; }
#imTextObject_24 .cf2 { color: #FFFFFF; }
#imTextObject_24 .cf3 { color: #000000; }
#imTextObject_24 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_24 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_24 .cb1 { background-color: #000000; }
#imTextObject_24 .cb2 { background-color: transparent; }
#imTextObject_24 .cb3 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 283px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 691px; min-height: 95px; padding: 3px 3px 185px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Arial"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_19 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #000000; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 288px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 691px; min-height: 132px; padding: 3px 3px 153px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Arial"; }
#imTextObject_13 .ff2 { font-family: "Tahoma"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_13 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #000000; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 252px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_38 { position: relative; width: 691px; min-height: 132px; padding: 3px 3px 117px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_38 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_38 a { color: inherit; }
#imTextObject_38 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_38 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_38 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_38 p { margin: 0; padding: 0; }
#imTextObject_38 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_38 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_38 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_38 .imUl { text-decoration: underline; }
#imTextObject_38 .ff0 { font-family: "Tahoma"; }
#imTextObject_38 .ff1 { font-family: "Arial Black"; }
#imTextObject_38 .ff2 { font-family: "Tahoma"; }
#imTextObject_38 .cf1 { color: #000000; }
#imTextObject_38 .cf2 { color: #FFFFFF; }
#imTextObject_38 .cf3 { color: #000000; }
#imTextObject_38 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_38 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_38 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_38 .cb1 { background-color: #000000; }
#imTextObject_38 .cb2 { background-color: transparent; }
#imTextObject_38 .cb3 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 245px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 691px; min-height: 151px; padding: 3px 3px 91px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Arial"; }
#imTextObject_22 .ff2 { font-family: "Tahoma"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_22 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #000000; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 245px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_39 { position: relative; width: 691px; min-height: 99px; padding: 3px 3px 143px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_39 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_39 a { color: inherit; }
#imTextObject_39 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_39 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_39 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_39 p { margin: 0; padding: 0; }
#imTextObject_39 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_39 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_39 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_39 .imUl { text-decoration: underline; }
#imTextObject_39 .ff0 { font-family: "Tahoma"; }
#imTextObject_39 .ff1 { font-family: "Arial"; }
#imTextObject_39 .ff2 { font-family: "Arial Black"; }
#imTextObject_39 .ff3 { font-family: "Arial Black"; }
#imTextObject_39 .cf1 { color: #000000; }
#imTextObject_39 .cf2 { color: #FFFFFF; }
#imTextObject_39 .cf3 { color: #000000; }
#imTextObject_39 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_39 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_39 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_39 .cb1 { background-color: #000000; }
#imTextObject_39 .cb2 { background-color: transparent; }
#imTextObject_39 .cb3 { background-color: #000000; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 310px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_42 { position: relative; width: 691px; min-height: 132px; padding: 3px 3px 175px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_42 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_42 a { color: inherit; }
#imTextObject_42 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_42 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_42 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_42 p { margin: 0; padding: 0; }
#imTextObject_42 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_42 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_42 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_42 .imUl { text-decoration: underline; }
#imTextObject_42 .ff0 { font-family: "Tahoma"; }
#imTextObject_42 .ff1 { font-family: "Arial Black"; }
#imTextObject_42 .ff2 { font-family: "Tahoma"; }
#imTextObject_42 .cf1 { color: #000000; }
#imTextObject_42 .cf2 { color: #FFFFFF; }
#imTextObject_42 .cf3 { color: #000000; }
#imTextObject_42 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_42 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_42 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_42 .cb1 { background-color: #000000; }
#imTextObject_42 .cb2 { background-color: transparent; }
#imTextObject_42 .cb3 { background-color: #000000; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 697px; min-height: 284px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_46 { position: relative; width: 691px; min-height: 132px; padding: 3px 3px 149px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_46 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_46 a { color: inherit; }
#imTextObject_46 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_46 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_46 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_46 p { margin: 0; padding: 0; }
#imTextObject_46 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_46 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_46 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_46 .imUl { text-decoration: underline; }
#imTextObject_46 .ff0 { font-family: "Tahoma"; }
#imTextObject_46 .ff1 { font-family: "Arial Black"; }
#imTextObject_46 .ff2 { font-family: "Arial Black"; }
#imTextObject_46 .cf1 { color: #000000; }
#imTextObject_46 .cf2 { color: #FFFFFF; }
#imTextObject_46 .cf3 { color: #000000; }
#imTextObject_46 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_46 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_46 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_46 .cb1 { background-color: #000000; }
#imTextObject_46 .cb2 { background-color: transparent; }
#imTextObject_46 .cb3 { background-color: #000000; }
